@charset "utf-8";

/*装饰器样式*/
body .e_SideMajorStyleBox-001 .stylebox_top{height:52px;background-color:#e25f07;}
body .e_SideMajorStyleBox-001 .stylebox_title {background:none;height:52px; line-height:52px;font-size:16px;}

body .e_IndexMajorStyleBox-001 .stylebox_top{height:52px;background-color:#e25f07;}
body .e_IndexMajorStyleBox-001 .stylebox_title h2{line-height:52px;font-size:16px;color:#fff;}
body .e_IndexMajorStyleBox-001 .stylebox_title {background:none;height:52px; line-height:52px;font-size:16px;}



/*通用内容*/
body .c_intro_detail-01001 .p_line{display:none;}
body .e_ContentMajorStyleBox-001 .stylebox_top{width:auto;height:30px;background: none;}
body .e_ContentMajorStyleBox-001 .stylebox_title {background-color:#013f9e;}
body .c_intro_detail-01001 .p_contentBox {min-height:400px;_height:400px;}
body .e_ContentMajorStyleBox-001 .stylebox_content {border:none;}
body .c_intro_detail-01001 .p_contentBox {padding: 0px;}
body .e_ContentMajorStyleBox-001 .title_main {font-size: 14px;line-height:30px;}
/*删除多余的线*/body .stylebox_bottom{display:none;}
body .e_ContentMajorStyleBox-001 .stylebox_top_line{display:none;}
body .e_ContentMajorStyleBox-001 .stylebox_bottom_line{display:none;}
body .e_ContentOrdinaryStyleBox-001 .stylebox_bottom_line{border:none;}

